Moodle Version Block

Jump to: navigation, search

Note: You are currently viewing documentation for Moodle 3.1. Up-to-date documentation for the latest stable version of Moodle is probably available here: Moodle Version Block.

Moodle Version Logo

This simple block for view a version of Moodle, PHP, MySQL, PHP Extensions and PHP Settings.

This block is designed to help administrators and developers quickly visualize the system version.

This version was translated for English, Portuguese and Spanish.

This plugin only support in Moodle 2.8 or up (include Moodle 3.1 dev).

Instalation

  • Get last version of plugin in plugin entry.
  • Unpack in block folder of your Moodle dir.
  • Under role administrator, go to the Site administration and click on Notifications.
  • Enable the block 'Moodle Version'.

Features

  • View version of Moodle.
  • View version of PHP.
  • View version of MySQL.
  • Test PHP Extensions.
  • Test PHP Settings.

Examples

Moodle Version in Moodle 3.0
Moodle Version in Moodle 3.0
Moodle Version in Moodle 2.9
Moodle Version in Moodle 2.9
Moodle Version in Moodle 2.8
Moodle Version in Moodle 2.8
Moodle Version Configuration
Moodle Version Configuration

How to report a bug

Please, use comments in plugin entry or send email for suporte@iautomate.com.br

New Proposals

  • State of database in MySQL.
  • State of information of PHP.
  • Enable/Disable extensions and configuration in PHP directly by block.
  • Help us with the new features by completing this form anonymously. http://goo.gl/forms/XXTIU3RK1e